.jimu-widget-creacion-incidencias-en-bloque .global {
    width: 100%;
    transition-duration: 500ms;
}

.jimu-widget-creacion-incidencias-en-bloque .t1 {
    text-align: center;
    font-weight: 600;
    font-family: "Avenir Light";
    font-size: 15px;
    color: #000;
    margin-bottom: 10px;
}

.jimu-widget-creacion-incidencias-en-bloque .t2 {
    font-family: "Avenir Light";
    font-size: 14px;
    color: #000;
    margin-bottom: 5px;
    text-align: left;
    list-style-type: square;
}

.jimu-widget-creacion-incidencias-en-bloque .t3 {
    font-family: "Avenir Light";
    font-size: 14px;
    color: #000;
    margin-bottom: 5px;
    text-align: left;
    list-style-type: square;
    font-weight: bold;
}

.jimu-widget-creacion-incidencias-en-bloque .t2_tab {
    font-family: "Avenir Light";
    font-size: 14px;
    color: #000;
    margin-bottom: 5px;
    text-align: left;
    list-style-type: square;
}

.jimu-widget-creacion-incidencias-en-bloque .t2_red {
    font-family: "Avenir Light";
    font-size: 14px;
    color: rgb(250, 0, 0);
    margin-bottom: 5px;
    text-align: left;
    list-style-type: square;
}

.jimu-widget-creacion-incidencias-en-bloque .cabecera {
    background-color: #82E0AA;
    width: 100%;
}

.jimu-widget-creacion-incidencias-en-bloque .dot {
    height: 10px;
    width: 10px;
    border-color: #000;
    border-width: 1px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition-duration: 200ms;
}

.jimu-widget-creacion-incidencias-en-bloque .dot_check {
    height: 11px;
    width: 11px;
    border-color: #000;
    border-width: 1px;
    background-color: #82E0AA;
    border-radius: 50%;
    display: inline-block;
    transition-duration: 200ms;
}

.jimu-widget-creacion-incidencias-en-bloque .body_form {
    width: 100%;
    overflow-y: auto;
    height: 90%;
}

.jimu-widget-creacion-incidencias-en-bloque .boton_aceptar {
    background-color: #ffffff;
    color: black;
    border: 2px solid #4CAF50;
    color: #4caf50;
    padding: 10px 120px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    font-family: "Avenir Light";
    font-size: 14px;
    vertical-align: bottom;
}

.jimu-widget-creacion-incidencias-en-bloque .boton_aceptar:hover {
    background-color: #4CAF50;
    color: white;
}

.jimu-widget-creacion-incidencias-en-bloque .ventana {
    width: 100%;
}

.jimu-widget-creacion-incidencias-en-bloque .formulario {
    height: 588px;
    overflow-y: auto;
}

.jimu-widget-creacion-incidencias-en-bloque .formulario_b {
    height: 500px;
    overflow-y: auto;
}

.jimu-widget-creacion-incidencias-en-bloque .form_input {
    background-color: #ffffff;
    color: black;
    padding: 4px 60px;
    font-family: "Avenir Light";
    font-size: 14px;
    border-color: #bbb;
    width: 100%;
}

.jimu-widget-creacion-incidencias-en-bloque .selection_tab {
    position: relative;
    font-family: "Avenir Light";
    font-size: 14px;
    color: white;
    background-color: grey;
    padding: 100px, 50px;
    height: 30px;
    width: 200px;
    transition-property: all;
    transition-duration: 400ms;
    width: 95%;
    margin-bottom: 5px;
}

.jimu-widget-creacion-incidencias-en-bloque .back_button {
    background-color: white;
    border-color: white;
}

.jimu-widget-creacion-incidencias-en-bloque .tabla {
    height: 286px;
    overflow-y: auto;
}

.jimu-widget-creacion-incidencias-en-bloque.gifLoading {
    display: none;
    width: 35px;
    background-size: cover;
    background-image: url("../images/loading.gif");
}

.jimu-widget-creacion-incidencias-en-bloque #inicio_cib {
    display: table;
    width: 100%;
}

.jimu-widget-creacion-incidencias-en-bloque #linea_separadora {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.jimu-widget-creacion-incidencias-en-bloque #btn_at_si_2_cib .btn-block+.btn-block,
.jimu-widget-creacion-incidencias-en-bloque #btn_at_si_2_utm .btn-block+.btn-block {
    margin-top: 0px !important;
}

.jimu-widget-creacion-incidencias-en-bloque #btn_at_si_3_cib .btn-block+.btn-block,
.jimu-widget-creacion-incidencias-en-bloque #btn_at_si_3_utm .btn-block+.btn-block {
    margin-top: 0px !important;
}

.jimu-widget-creacion-incidencias-en-bloque #btn_at_si_4_cib .btn-block+.btn-block,
.jimu-widget-creacion-incidencias-en-bloque #btn_at_si_4_utm .btn-block+.btn-block {
    margin-top: 0px !important;
}

.jimu-widget-creacion-incidencias-en-bloque #btn_at_si_5_cib .btn-block+.btn-block,
.jimu-widget-creacion-incidencias-en-bloque #btn_at_si_5_utm .btn-block+.btn-block {
    margin-top: 0px !important;
}

.jimu-widget-creacion-incidencias-en-bloque #btn_restriccion_group .btn-block+.btn-block,
.jimu-widget-creacion-incidencias-en-bloque #btn_restriccion_group_utm .btn-block+.btn-block {
    margin-top: 0px !important;
}

.jimu-widget-creacion-incidencias-en-bloque #btn_dialogo_cib .btn-block+.btn-block,
.jimu-widget-creacion-incidencias-en-bloque #btn_dialogo_utm .btn-block+.btn-block {
    margin-top: 0px !important;
}

.jimu-widget-creacion-incidencias-en-bloque #end_form_1_cib,
.jimu-widget-creacion-incidencias-en-bloque #end_form_1_utm {
    margin-bottom: 10px;
}

.jimu-widget-creacion-incidencias-en-bloque #btn_at_si_2_cib,
.jimu-widget-creacion-incidencias-en-bloque #btn_at_si_2_utm {
    width: 100%;
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
}

.jimu-widget-creacion-incidencias-en-bloque #btn_at_si_3_cib,
.jimu-widget-creacion-incidencias-en-bloque #btn_at_si_3_utm {
    width: 100%;
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
}

.jimu-widget-creacion-incidencias-en-bloque #btn_at_si_4_cib,
.jimu-widget-creacion-incidencias-en-bloque #btn_at_si_4_utm {
    width: 100%;
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
}


.jimu-widget-creacion-incidencias-en-bloque #btn_dialogo_cib,
.jimu-widget-creacion-incidencias-en-bloque #btn_dialogo_utm {
    width: 100%;
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
}

.jimu-widget-creacion-incidencias-en-bloque #btn_restriccion_grou,
.jimu-widget-creacion-incidencias-en-bloque #btn_restriccion_group_utm {
    width: 60%;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    margin-inline: auto;
}

.jimu-widget-creacion-incidencias-en-bloque #btn_at_fi_5_cib,
.jimu-widget-creacion-incidencias-en-bloque #btn_at_fi_5_utm {
    width: 100%;
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
}